KSFLATTEN(1)

NAME
ksflatten - take a kickstart config to write out a flattened config

SYNOPSIS

ksflatten [-cvo] kickstart-config

DESCRIPTION

Simple script to take a kickstart config, read it in, parse any %includes, etc to write out a flattened config that is stand-alone.

OPTIONS

-c, --config=PATH
    Path to a kickstart config file.

-v, --version=VERSION
    Kickstart version to use for interpreting config.

-o, --output=OUTPUT
    Write flattened config to OUTPUT.

AUTHORS

The code of this manual page has been written by Carl Chenet <chaica@ohmytux.com>. The texts were written by Jeremy Katz <katzj@redhat.com>.

RESSOURCES

http://fedoraproject.org/wiki/Pykickstart

LICENSE

This manual page is licensed under the GPL-2 license.